<HEAD>
<TITLE><?echo($this_title);?> - <?echo($webtitle);?> - <?echo($webtitle_more);?> - Powered by Axingweb</TITLE>
<META http-equiv=Content-Type content="text/html; charset=gbk"/>
<META name="keywords" content="<?echo($webkeywords);?>，自动链PHP版本，技术支持Axingweb，阿星，Powered by Axingweb"/>
<META name="description" content="自动链PHP版本，技术支持Axingweb，阿星，Powered by Axingweb"/>
<LINK href="skin/dis/style.css" type="text/css" rel="stylesheet" id="css">
<script language="javascript" src="js/xmlhttp.js"></script>
<script language="javascript" type="text/javascript"> 
function codeCopy(){ 
var obj=document.getElementById("code"); 
obj.select(); 
js=obj.createTextRange(); 
js.execCommand("Copy") 
} 
</script>
</HEAD>